Futures Data
Get leaderboard
GET
/futures/leaderboardPublicGet the 10 first users by P&L, broken down by day/week/month/all-time
OK
application/json- response
daily*array<>weekly*array<>monthly*array<>all-time*array<>import { createHttpClient } from '@ln-markets/sdk/rest/v3'const client = createHttpClient()const result = await client.futures.getLeaderboard(){ "daily": [ { "username": "string", "pl": 0, "direction": 0 } ], "weekly": [ { "username": "string", "pl": 0, "direction": 0 } ], "monthly": [ { "username": "string", "pl": 0, "direction": 0 } ], "all-time": [ { "username": "string", "pl": 0, "direction": 0 } ]}